<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<snippets>
    <category filters="*" id="org.eclipse.jst.jsp.ui.category0" initial_state="1" plugin="org.eclipse.jst.jsp.ui" version="1.1.401.v200908111935"/>
</snippets>
